/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv4-netbsd-thread-multi/Unicode/CharName.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv4-netbsd-thread-multi/Unicode/String.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv4-netbsd-thread-multi/auto/Unicode/String/String.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Unicode::CharName.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Unicode::String.3
